Subject: 17229587 / broker BR / Shakira / 21/10/2018 / wrong tickets
From: Ashwinee Latchayya <[email-masked]>
To: Edivaldo Manuel Augusto Pereira <[email-masked]>
Cc: Sagar Seth <[email-masked]>
Date: Tue, 2 Oct 2018 17:51:12 +0530 (IST)

Hi Edi, 

I'm sorry it looks like I missed this one. 

I've just flagged this one now. 

Kind Regards, 
Ashwinee 

From: "Edivaldo Manuel Augusto Pereira" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 2 October, 2018 17:30:42 
Subject: Re: 17229587/ broker BR / Shakira / 21/10/2018 / wrong tickets 

hi Ash, 

Do you have any updates on this 

From: "Edivaldo Manuel Augusto Pereira" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 21 September, 2018 18:13:53 
Subject: 17229587/ broker BR / Shakira / 21/10/2018 / wrong tickets 

Hi Ash, 

Could you please have these e-tickets checked. 
There is a note on the tickets saying that on the day of the event, along with the tickets the person needs to carry an ID with photo as well as the credit card used to buy the tickets. 
In case of multiple tickets all of the attendees should get in together. 

P.S: in all the tickets there is a CPF number 

Regards, 
Edivaldo